# Command: LoadBrush

LoadBrush ( file$[,flags][,u_scale][,v_scale]

Parameters:

file$ - filename flags - brush flags flags (optional) - flags can be added to combine effects: 1: Color 2: Alpha 4: Masked 8: Mipmapped 16: Clamp U 32: Clamp V 64: Spherical reflection map u_scale - brush u_scale v_scale - brush v_scale

Description:

Creates a brush, assigns a texture to it, and returns a brush handle.

Example:

None.

Index